package com.ruoyi.system.model.doc;

import java.io.Serializable;

/**
 * @Author jiuli
 * @Date 2024/3/27
 */
public class NameModel implements Serializable {

    private String zh_CN;

    private String en_US;

    private String zh_TW;

    public String getZh_CN() {
        return zh_CN;
    }

    public void setZh_CN(String zh_CN) {
        this.zh_CN = zh_CN;
    }

    public String getEn_US() {
        return en_US;
    }

    public void setEn_US(String en_US) {
        this.en_US = en_US;
    }

    public String getZh_TW() {
        return zh_TW;
    }

    public void setZh_TW(String zh_TW) {
        this.zh_TW = zh_TW;
    }
}
